### Method

# RB PlaylistSource setup_entry_view

#### Declaration [src]

    void
    rb_playlist_source_setup_entry_view (
      RBPlaylistSource* source,
      RBEntryView* entry_view
    )

#### Description [src]

Connects signal handlers and sets up drag and drop support for an entry view to be used by a playlist source. This only needs to be called if the playlist subclass is creating a new entry view.

#### Parameters

`entry_view`

  Type: `RBEntryView`

  The new `RBEntryView` to set up.

  The data is owned by the caller of the method.